http://www.perlmonks.org?node_id=1034404


in reply to Issues with installing Inline::Python

Try the following to bring it up to the latest version, and your error may go away:

$ cpan ExtUtils::MakeMaker

Anne